# Jamestown

Ecrit par Rosanna Yuen

Traduit en français par Damien Laniel

Configuration

Type de Paquet | Paquet Standard
Pioche | Pile en haut à gauche. Toutes les cartes sont placées ici au début du jeu.
Tableau | Neuf piles dans une formation de 3x3. On distribue une carte face visible sur chaque pile du tableau.

Objectif

Enlever toutes les cartes.

Règles

Enlevez des paires de cartes de même rang. Les piles vides sont automatiquement remplies depuis la pioche.

Options

Aucune

Score

Chaque paire de cartes enlevée compte deux points.

Score maximum possible : 52

Stratégie

Enlevez les paires de cartes le plus vite possible. C'est le seul challenge.